
**⚠ WARNING: This project has been moved to [new location](https://gitlab.incoresemi.com/physical_design/asic_flow.git). It will soon be archived and eventually deleted.**

# ASIC FLOW

Currently this project contains scripts to peform hierarchical synthesis.

## Usage

    $ python src/synth.py --help
    



